.contactInformation_page .banner {
  width: 100%;
  position: relative;
}
.contactInformation_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.contactInformation_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.contactInformation_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.contactInformation_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.contactInformation_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.contactInformation_page .module_1 {
  padding: 0.67rem 0 0.8rem 0;
}
.contactInformation_page .module_1 .mod_container {
  width: 15.53rem;
  margin: 0 auto;
}
.contactInformation_page .module_1 .mod_container .item_tit h2 {
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.contactInformation_page .module_1 .mod_container .item_tit h2 span {
  color: #FEB914;
  margin-right: 0.11rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont {
  display: flex;
  justify-content: center;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tabs {
  width: 100%;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_nav {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  border-radius: 0.08rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_nav.fixed {
  position: fixed;
  top: 1.46rem;
  z-index: 5;
  transition: all 0.2s ease;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_nav .tab_link {
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #232323;
  font-family: 'SourceHanSansHKMedium';
  width: 1.95rem;
  height: 0.62rem;
  background: #FBF4D6;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  cursor: pointer;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_nav .tab_link.active {
  background: #FEBA14;
  position: relative;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_nav .tab_link.active:after {
  display: block;
  content: '';
  width: 0.18rem;
  border-top: 0.11rem solid #FEBA14;
  border-left: 0.11rem solid transparent;
  border-right: 0.11rem solid transparent;
  border-bottom: 0 solid transparent;
  position: absolute;
  left: 50%;
  bottom: -0.11rem;
  transform: translateX(-50%);
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 {
  padding-top: 0.54rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont {
  padding-top: 0.52rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont p {
  font-size: 0.16rem;
  line-height: calc(24/16);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKRegular';
  margin-bottom: 0.2rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont .line {
  width: 100%;
  border-top: 0.01rem solid #464646;
  margin-bottom: 0.14rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont ul {
  display: flex;
  flex-direction: column;
  gap: 0.24rem;
  margin-bottom: 0.34rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont ul li > div {
  display: flex;
  gap: 0.15rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont ul li > div .icon_box {
  width: 0.21rem;
  height: 0.24rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont ul li > div .icon_box img {
  width: 100%;
  height: 100%;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont ul li > div p {
  margin: 0;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont ul li p {
  margin-bottom: 0.12rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont a {
  color: #0091FF;
  font-size: 0.16rem;
  line-height: calc(24/16);
  font-family: 'SourceHanSansHKMedium';
  display: flex;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 {
  padding-top: 0.54rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont {
  padding-top: 0.52rem;
  display: flex;
  justify-content: space-between;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_left ul {
  display: flex;
  gap: 0.15rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_left ul li {
  width: 3.35rem;
  overflow: hidden;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_left ul li .img_box {
  width: 3.35rem;
  height: 2.44rem;
  border-radius: 0.17rem 0.17rem 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_left ul li .img_box img {
  max-width: 100%;
  max-height: 100%;
  width: 3.35rem;
  height: auto;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_left ul li .text_box {
  padding: 0.22rem 0.48rem 0.3rem;
  border: 0.02rem solid #FEBA14;
  border-top: unset;
  border-radius: 0 0 0.17rem 0.17rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_left ul li .text_box p {
  font-size: 0.18rem;
  line-height: calc(28/18);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKRegular';
  text-align: center;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_left ul li .text_box p span {
  color: #FEBA14;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right {
  padding: 0.48rem 0.3rem 0.34rem;
  width: 4.45rem;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0rem 0.03rem 0.2rem #00000029;
  border-radius: 0.35rem 0rem 0.35rem 0.35rem;
  margin-top: -0.76rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right h4 {
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  margin-bottom: 0.11rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right p {
  font-size: 0.16rem;
  line-height: calc(24/16);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKRegular';
  margin-bottom: 0.2rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right .line {
  width: 100%;
  border-top: 0.01rem solid #464646;
  margin-bottom: 0.14rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right ul {
  display: flex;
  flex-direction: column;
  gap: 0.24rem;
  margin-bottom: 0.34rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right ul li > div {
  display: flex;
  gap: 0.15rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right ul li > div .icon_box {
  width: 0.21rem;
  height: 0.24rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right ul li > div .icon_box img {
  width: 100%;
  height: 100%;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right ul li > div p {
  margin: 0;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right ul li p {
  margin-bottom: 0.12rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right a {
  color: #0091FF;
  font-size: 0.16rem;
  line-height: calc(24/16);
  font-family: 'SourceHanSansHKMedium';
  display: flex;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 {
  display: flex;
  gap: 0.11rem;
  padding-top: 0.52rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont > p {
  font-size: 0.14rem;
  margin-top: 0.15rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group {
  display: flex;
  flex-wrap: wrap;
  gap: 0 0.47rem;
  margin-top: 0.33rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li {
  width: 4.94rem;
  padding-top: 0.29rem;
  padding-bottom: 0.38rem;
  border-bottom: 0.02rem solid #FEBA14;
  display: flex;
  gap: 0.17rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li:nth-of-type(1),
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li:nth-of-type(2) {
  border-top: 0.02rem solid #FEBA14;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .num_box {
  color: #FEBA14;
  font-style: Italic;
  font-size: 0.3rem;
  line-height: calc(43/30);
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .text_box h3 {
  color: #0F0F0F;
  font-size: 0.24rem;
  line-height: calc(35/24);
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  margin-bottom: 0.18rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .text_box ul {
  display: flex;
  flex-direction: column;
  gap: 0.26rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .text_box ul li h4 {
  color: #FEBD14;
  font-size: 0.19rem;
  line-height: calc(27/19);
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .text_box ul li p {
  color: #0E0E0E;
  font-size: 0.19rem;
  line-height: calc(27/19);
  font-family: 'SourceHanSansHKRegular';
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .text_box ul li span {
  color: #0E0E0E;
  font-size: 0.16rem;
  line-height: calc(24/16);
  font-family: 'SourceHanSansHKRegular';
  opacity: 0.6;
  display: block;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .text_box ul li span + span {
  margin-top: 0.06rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 {
  padding-top: 0.56rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 ul {
  display: flex;
  flex-wrap: wrap;
  gap: 0.32rem 0.15rem;
  margin-top: 0.46rem;
  width: 10.65rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 ul li {
  width: 2.55rem;
  height: 0.71rem;
  padding-left: 0.16rem;
  border: 0.02rem solid #FEBA14;
  border-left-width: 0.03rem;
  border-radius: 0rem 0.08rem 0.08rem 0rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.15rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 ul li .icon_box {
  width: 0.58rem;
  height: 0.58rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 ul li .icon_box img {
  width: 100%;
  height: 100%;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 ul li .text_box span {
  font-size: 0.18rem;
  line-height: calc(24/18);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKMedium';
  display: block;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 {
  padding-top: 0.56rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .item_cont {
  width: 10.62rem;
  height: 2.54rem;
  background: url(/html-before/img/trainingCourses/module3_1.png) no-repeat;
  background-size: 100% 100%;
  margin-top: 0.46rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .item_cont .text_box {
  width: 4.74rem;
  height: 2.54rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .item_cont .text_box h4 {
  font-size: 0.24rem;
  line-height: calc(35/24);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  text-align: left;
  width: 2.23rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .item_cont .text_box span {
  font-size: 0.2rem;
  line-height: calc(30/20);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKRegular';
  width: 2.23rem;
  margin-top: 0.18rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab5 {
  padding-top: 0.56rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab5 .item_cont {
  width: 10.62rem;
  height: 2.54rem;
  background: url(/html-before/img/trainingCourses/module3_2.png) no-repeat;
  background-size: 100% 100%;
  margin-top: 0.46rem;
  display: flex;
  flex-direction: row-reverse;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab5 .item_cont .text_box {
  width: 4.74rem;
  height: 2.54rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab5 .item_cont .text_box h4 {
  font-size: 0.24rem;
  line-height: calc(35/24);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  text-align: left;
  width: 2.23rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab5 .item_cont .text_box span {
  font-size: 0.2rem;
  line-height: calc(30/20);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKRegular';
  width: 2.23rem;
  margin-top: 0.18rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 {
  padding-top: 0.56rem;
  width: 10.7rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont {
  margin-top: 0.46rem;
  display: flex;
  flex-direction: column;
  gap: 0.36rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont p {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKRegular';
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont p span {
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  color: #FEBA14;
  display: inline-block;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont ul {
  display: flex;
  gap: 0.27rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont ul li {
  width: 3.37rem;
  height: 0.71rem;
  padding: 0 0.16rem 0 0.23rem;
  background: #FBF6DE;
  border-left: 0.03rem solid #FEBA14;
  border-radius: 0rem 0.08rem 0.08rem 0rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont ul li .text_box span {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKMedium';
  display: block;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont ul li .icon_box {
  width: 0.25rem;
  height: 0.25rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont ul li .icon_box img {
  width: 100%;
  height: 100%;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 {
  padding-top: 0.56rem;
  width: 10.35rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont {
  margin-top: 0.46rem;
  display: flex;
  flex-direction: column;
  gap: 0.36rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont h3 {
  font-size: 0.24rem;
  line-height: calc(35/24);
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  color: #FEB914;
  margin-bottom: 0.15rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont .text_box h4 {
  font-size: 0.2rem;
  line-height: calc(29/20);
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  color: #000000;
  margin-bottom: 0.15rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont .text_box p {
  color: #0E0E0E;
  font-size: 0.18rem;
  line-height: calc(28/18);
  font-family: 'SourceHanSansHKRegular';
  display: flex;
  align-items: baseline;
  gap: 0.08rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont .text_box p + p {
  margin-top: 0.1rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont .text_box p span {
  display: inline-block;
  width: 0.09rem;
  height: 0.09rem;
  border-radius: 50%;
  background: #FEBD14;
  flex-shrink: 0;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont ul.liset1 {
  display: flex;
  flex-wrap: wrap;
  gap: 0.47rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont ul.liset1 li {
  width: 4.94rem;
  padding: 0.3rem 0 0.47rem;
  border-top: 0.01rem solid #FEBD14;
  border-bottom: 0.01rem solid #FEBD14;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont ul.list2 {
  padding: 0 0 0.47rem;
  border-bottom: 0.01rem solid #FEBD14;
  display: flex;
  flex-direction: column;
  gap: 0.33rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont ul.list2 h3 {
  margin-bottom: 0.18rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 {
  padding-top: 0.56rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont {
  width: 10.62rem;
  margin-top: 0.46rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont .cont_top {
  width: 10.62rem;
  height: 2.54rem;
  background: url(/html-before/img/trainingCourses/module8_1.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: row-reverse;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont .text_box {
  width: 4.74rem;
  height: 2.54rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont .text_box h4 {
  font-size: 0.24rem;
  line-height: calc(35/24);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  text-align: left;
  width: 4.31rem;
  margin-bottom: 0.1rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont .text_box p {
  width: 4.31rem;
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKRegular';
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont .text_box p + p {
  margin-top: 0.1rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul {
  display: flex;
  flex-direction: column;
  gap: 0.39rem;
  margin-top: 0.59rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li {
  border-left: 0.04rem solid #FEB914;
  padding: 0.3rem 0.32rem 0.39rem;
  background: #FFFAE2;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li h3 {
  font-size: 0.24rem;
  line-height: calc(35/24);
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  color: #0F0F0F;
  margin-bottom: 0.26rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li p {
  color: #0E0E0E;
  font-size: 0.18rem;
  line-height: calc(28/18);
  font-family: 'SourceHanSansHKRegular';
  display: flex;
  align-items: baseline;
  gap: 0.08rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li p + p {
  margin-top: 0.12rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li p i {
  display: inline-block;
  width: 0.09rem;
  height: 0.09rem;
  border-radius: 50%;
  background: #FEBD14;
  flex-shrink: 0;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li p span {
  color: #0E0E0E;
  font-size: 0.18rem;
  line-height: calc(28/18);
  font-family: 'SourceHanSansHKRegular';
  margin-right: -0.04rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li div {
  padding-left: 0.28rem;
  margin-top: 0.12rem;
  margin-bottom: 0.12rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li div p {
  font-size: 0.16rem;
  line-height: calc(24/16);
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li div p + p {
  margin-top: 0.07rem;
}
@media screen and (max-width: 992px) {
  .contactInformation_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .contactInformation_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .contactInformation_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .contactInformation_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .contactInformation_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .contactInformation_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .contactInformation_page .module_1 {
    padding: 0.4rem 0 0.5rem;
  }
  .contactInformation_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .contactInformation_page .module_1 .mod_container .item_tit {
    padding: 0 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .item_tit h2 {
    font-size: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .item_tit h2 span {
    color: #FEB914;
    margin-right: 0.11rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_nav {
    padding: 0 0.16rem;
    gap: 0.12rem;
    flex-wrap: wrap;
    border-radius: 0;
    justify-content: flex-start;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_nav.fixed {
    position: fixed;
    left: 0;
    top: 0.56rem;
    z-index: 16;
    transition: all 0.2s ease;
    background-color: #fff;
    padding: 0.1rem 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_nav .tab_link {
    font-size: 0.14rem;
    width: 1rem;
    height: 0.3rem;
    border-radius: 0.04rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_nav .tab_link.active {
    background: #FEBA14;
    position: relative;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_nav .tab_link.active:after {
    display: none;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content {
    padding: 0 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 {
    padding-top: 0;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont {
    padding-top: 0.22rem;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont p {
    font-size: 0.14rem;
    margin-bottom: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont .line {
    width: 100%;
    border-top: 0.01rem solid #464646;
    margin-bottom: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont ul {
    display: flex;
    flex-direction: column;
    gap: 0.12rem;
    margin-bottom: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont ul li > div {
    display: flex;
    gap: 0.1rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont ul li > div .icon_box {
    width: 0.15rem;
    height: 0.18rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont ul li > div .icon_box img {
    width: 100%;
    height: 100%;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont ul li > div p {
    margin: 0;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont ul li p {
    margin-bottom: 0.12rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab9 .item_cont a {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 {
    padding-top: 0.25rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont {
    padding-top: 0.22rem;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_left ul {
    display: flex;
    flex-direction: column;
    gap: 0.15rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_left ul li {
    width: 100%;
    overflow: hidden;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_left ul li .img_box {
    width: 100%;
    height: auto;
    border-radius: 0.12rem 0.12rem 0 0;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_left ul li .text_box {
    padding: 0.16rem 0.1rem;
    border: 0.02rem solid #FEBA14;
    border-top: unset;
    border-radius: 0 0 0.12rem 0.12rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_left ul li .text_box p {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right {
    padding: 0.16rem;
    width: 100%;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0rem 0.03rem 0.2rem #00000029;
    border-radius: 0.12rem;
    margin-top: 0.2rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right h4 {
    font-size: 0.16rem;
    margin-bottom: 0.11rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right p {
    font-size: 0.14rem;
    margin-bottom: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right .line {
    width: 100%;
    border-top: 0.01rem solid #464646;
    margin-bottom: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right ul {
    display: flex;
    flex-direction: column;
    gap: 0.12rem;
    margin-bottom: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right ul li > div {
    display: flex;
    gap: 0.1rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right ul li > div .icon_box {
    width: 0.15rem;
    height: 0.18rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right ul li > div .icon_box img {
    width: 100%;
    height: 100%;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right ul li > div p {
    margin: 0;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right ul li p {
    margin-bottom: 0.12rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .item_cont .box_right a {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 {
    display: flex;
    gap: 0.11rem;
    padding-top: 0.38rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont > p {
    font-size: 0.14rem;
    margin-top: 0.12rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    gap: 0 0.2rem;
    margin-top: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li {
    width: 100%;
    padding-top: 0.2rem;
    padding-bottom: 0.28rem;
    border-bottom: 0.02rem solid #FEBA14;
    display: flex;
    gap: 0.08rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li:nth-of-type(1) {
    border-top: 0.02rem solid #FEBA14;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li:nth-of-type(2) {
    border-top: none;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .num_box {
    font-size: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .text_box h3 {
    font-size: 0.16rem;
    margin-bottom: 0.08rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .text_box ul {
    display: flex;
    flex-direction: column;
    gap: 0.1rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .text_box ul li h4 {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .text_box ul li p {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .text_box ul li span {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .item_cont .list_group > li .text_box ul li span + span {
    margin-top: 0.06rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 {
    padding-top: 0.38rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 ul {
    display: flex;
    flex-wrap: wrap;
    gap: 0.12rem 0.12rem;
    margin-top: 0.16rem;
    width: 100%;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 ul li {
    width: 48%;
    height: 0.4rem;
    padding-left: 0.1rem;
    border: 0.02rem solid #FEBA14;
    border-left-width: 0.03rem;
    border-radius: 0rem 0.08rem 0.08rem 0rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0.1rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 ul li .icon_box {
    width: 0.28rem;
    height: 0.28rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 ul li .icon_box img {
    width: 100%;
    height: 100%;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 ul li .text_box span {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 {
    padding-top: 0.38rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .item_cont {
    width: 100%;
    height: unset;
    margin-top: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .item_cont .text_box {
    width: 50%;
    height: auto;
    padding: 0.2rem 0.1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .item_cont .text_box h4 {
    font-size: 0.14rem;
    width: 100%;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .item_cont .text_box span {
    font-size: 0.14rem;
    width: 100%;
    margin-top: 0.06rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab5 {
    padding-top: 0.38rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab5 .item_cont {
    width: 100%;
    height: unset;
    margin-top: 0.16rem;
    display: flex;
    flex-direction: row-reverse;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab5 .item_cont .text_box {
    width: 50%;
    height: auto;
    padding: 0.2rem 0.1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab5 .item_cont .text_box h4 {
    font-size: 0.14rem;
    width: 100%;
    text-align: center;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab5 .item_cont .text_box span {
    font-size: 0.14rem;
    width: 100%;
    margin-top: 0.06rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 {
    padding-top: 0.38rem;
    width: 100%;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont {
    margin-top: 0.16rem;
    display: flex;
    flex-direction: column;
    gap: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont p {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont ul {
    display: flex;
    gap: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont ul li {
    width: unset;
    height: 0.71rem;
    padding: 0 0.1rem 0 0.08rem;
    background: #FBF6DE;
    border-left: 0.03rem solid #FEBA14;
    border-radius: 0rem 0.08rem 0.08rem 0rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont ul li .text_box span {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont ul li .icon_box {
    width: 0.18rem;
    height: 0.18rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab6 .item_cont ul li .icon_box img {
    width: 100%;
    height: 100%;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 {
    padding-top: 0.38rem;
    width: 100%;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont {
    margin-top: 0.16rem;
    display: flex;
    flex-direction: column;
    gap: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont h3 {
    font-size: 0.16rem;
    margin-bottom: 0.08rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont .text_box h4 {
    font-size: 0.14rem;
    margin-bottom: 0.08rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont .text_box p {
    font-size: 0.14rem;
    display: flex;
    align-items: baseline;
    gap: 0.08rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont .text_box p + p {
    margin-top: 0.06rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont .text_box p span {
    display: inline-block;
    width: 0.06rem;
    height: 0.06rem;
    border-radius: 50%;
    background: #FEBD14;
    flex-shrink: 0;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont ul.liset1 {
    display: flex;
    flex-wrap: wrap;
    gap: 0.08rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont ul.liset1 li {
    width: 100%;
    padding: 0.1rem 0 0.16rem;
    border-top: 0.01rem solid #FEBD14;
    border-bottom: 0.01rem solid #FEBD14;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont ul.liset1 li:nth-of-type(2) {
    border-top: none;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont ul.list2 {
    padding: 0 0 0.24rem;
    border-bottom: 0.01rem solid #FEBD14;
    display: flex;
    flex-direction: column;
    gap: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab7 .item_cont ul.list2 h3 {
    margin-bottom: 0.08rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 {
    padding-top: 0.38rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont {
    width: 100%;
    margin-top: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont .cont_top {
    width: 100%;
    height: unset;
    display: flex;
    flex-direction: row-reverse;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont .text_box {
    width: 50%;
    height: auto;
    padding: 0.2rem 0.1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont .text_box h4 {
    font-size: 0.14rem;
    text-align: left;
    width: 100%;
    margin-bottom: 0.04rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont .text_box p {
    width: 100%;
    font-size: 0.12rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont .text_box p + p {
    margin-top: 0.02rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul {
    display: flex;
    flex-direction: column;
    gap: 0.16rem;
    margin-top: 0.24rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li {
    border-left: 0.04rem solid #FEB914;
    padding: 0.16rem 0.12rem 0.2rem;
    background: #FFFAE2;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li h3 {
    font-size: 0.16rem;
    margin-bottom: 0.08rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li p {
    font-size: 0.14rem;
    display: flex;
    align-items: baseline;
    gap: 0.04rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li p + p {
    margin-top: 0.06rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li p i {
    display: inline-block;
    width: 0.06rem;
    height: 0.06rem;
    border-radius: 50%;
    background: #FEBD14;
    flex-shrink: 0;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li p span {
    font-size: 0.14rem;
    margin-right: -0.02rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li div {
    padding-left: 0.16rem;
    margin-top: 0.06rem;
    margin-bottom: 0.06rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li div p {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab8 .item_cont ul li div p + p {
    margin-top: 0.04rem;
  }
}
